  function fnValidate() {
var himsValidator = [
					   new hims_ctl_val('ctl00_CP_CanteenDropDownList', "Canteen", "T", "", "", "", 20)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}